﻿.mobile-menu__ul ul.vertical.sub_nav{-webkit-transform:translate(-100%);-o-transform:translate(-100%);transform:translate(-100%);opacity:0;pointer-events:none;-webkit-transition:opacity .5s,-webkit-transform .5s ease-out;transition:opacity .5s,-webkit-transform .5s ease-out;-o-transition:opacity .5s,-o-transform .5s ease-out;transition:transform .5s ease-out,opacity .5s;transition:transform .5s ease-out,opacity .5s,-webkit-transform .5s ease-out,-o-transform .5s ease-out}
.mobile-menu__ul ul.vertical.sub_nav.shift{-webkit-transform:translate(0);-o-transform:translate(0);transform:translate(0);opacity:1;pointer-events:auto}


.sub-menu .menu-item-has-children {
	position:relative;	
}

.floatleft{ float:left; }
.carousel-inner{position:relative;overflow:hidden;width:100%}


h1.homepage-title {
    color: #1f6ab8;
    font-weight: normal;
    line-height: 100%;
    margin-top: 7px;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,sans-serif;
    padding-top : 0;
    padding-bottom : 7px;
    margin-bottom : 0;
    font-size :120%;
}


h1, h1.homepage-title {
   font-size : 130%;
}



.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.pr {
	float: left;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-align: left;
	width: 200px;
	height: 130px;
	padding: 0px;
	margin: 6px 0px 0px 0px;
	clear: left;
}

#midcol6.mypage6, #midcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}


#leftcol6.mypage6, #leftcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#rightcol6.mypage6, #rightcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}
#cff .cff-item{float:left;width:100%;clear:both;padding:20px 0 15px;margin:0;border-bottom:1px solid #ddd}
#cff .cff-item:first-child{padding-top:0}
#cff .cff-item.cff-box,#cff .cff-item.cff-box:first-child{padding:15px;margin:8px 0;background:rgba(255,255,255,.5);border:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cff .cff-item.cff-box:first-child{margin-top:0}
#cff .cff-item.cff-box:last-child{margin-bottom:0}
#cff .cff-item.cff-shadow{box-shadow:0 0 10px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.15);-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.15)}

.style2 {font-size: 12px}
.modal-body{position:relative;padding:15px}

.td_social_type .td_social_info {
  padding: 0 0 0 9px;
  position: relative;
  top: -12px;
}

.td-social-boxed .td_social_info {
  font-size: 15px;
  top: 0;
  margin-top: -2px;
  
}

.td-social-style2 .td_social_type .td_social_info {
  top: -13px;
}

.td-social-style3 .td_social_type .td_social_info {
  top: -16px;
}

.td-social-style4 .td_social_type .td_social_info {
  top: -16px;
}

.td-social-style9 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

.td-social-style10 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}
.navigation__menu{display:none;opacity:0;position:absolute;bottom:60px;left:0;right:0;margin:0;padding:35px 20px;background:#eee;list-style-type:none}
.navigation__menu a{font-size:.75rem;font-family:"campton_bookbold",Arial,sans-serif;text-transform:uppercase;text-decoration:none;color:#777;display:block;padding:5px 0;outline:none}
.navigation__menu a strong{font-weight:normal}
.navigation__menu .sub-menu{display:none;list-style-type:none;padding:0;background:#eee;margin:0 0 0 20px}
.navigation__menu .sub-menu a{font-family:"camptonbook",Arial,sans-serif}
.navigation__menu.open{bottom:80px;opacity:1}
.navigation__menu::after{content:'';display:table;clear:both}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}
.row{margin-right:-15px;margin-left:-15px}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.td-ss-main-sidebar .td_block_slide,
.td-ss-row .td-pb-span4 .td_block_slide {
  overflow: visible;
}


.td-post-template-6 .td-ss-main-sidebar,
.td-post-template-7 .td-ss-main-sidebar {
  -webkit-transform: translate3d(0, 0, 0);
}

			.navigation-main ul {
	
	background-color: white;
		
		
}
.shiftnav .shiftnav-nav,.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{position:static;display:block;top:auto;left:auto;float:none;min-width:0}
.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{list-style:none;margin:0;padding:0}
.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu,.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu ul.sub-menu{-webkit-transition:all .3s ease .1s;-moz-transition:all .3s ease .1s;-ms-transition:all .3s ease .1s;-o-transition:all .3s ease .1s;transition:all .3s ease .1s}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu ul.sub-menu{background:rgba(255,255,255,0.05)}
.subslide-menu{z-index:20;box-sizing:border-box;position:absolute;margin-top:-150px}
.subslide-menu .subslide-links{margin:0;padding:0;list-style:none}
.subslide-menu .subslide-links li{margin:0;padding:0;float:left;width:25%}
